Guest User

Install Multimedia Codecs Error

a guest
Aug 27th, 2020
18
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. installArchives() failed: Selecting previously unselected package libvo-amrwbenc0:amd64.
  2. (Reading database ...
  3. (Reading database ... 5%%
  4. (Reading database ... 10%%
  5. (Reading database ... 15%%
  6. (Reading database ... 20%%
  7. (Reading database ... 25%%
  8. (Reading database ... 30%%
  9. (Reading database ... 35%%
  10. (Reading database ... 40%%
  11. (Reading database ... 45%%
  12. (Reading database ... 50%%
  13. (Reading database ... 55%%
  14. (Reading database ... 60%%
  15. (Reading database ... 65%%
  16. (Reading database ... 70%%
  17. (Reading database ... 75%%
  18. (Reading database ... 80%%
  19. (Reading database ... 85%%
  20. (Reading database ... 90%%
  21. (Reading database ... 95%%
  22. (Reading database ... 100%%
  23. (Reading database ... 545904 files and directories currently installed.)
  24. Preparing to unpack .../libvo-amrwbenc0_0.1.3-2_amd64.deb ...
  25. Unpacking libvo-amrwbenc0:amd64 (0.1.3-2) ...
  26. dpkg: libavcodec58:amd64: dependency problems, but removing anyway as you requested:
  27.  xjadeo depends on libavcodec58 (>= 7:4.0) | libavcodec-extra58 (>= 7:4.0); however:
  28.   Package libavcodec58:amd64 is to be removed.
  29.   Package libavcodec-extra58 is not installed.
  30.  vlc-plugin-video-output:amd64 depends on libavcodec58 (>= 7:4.0).
  31.  vlc-plugin-base:amd64 depends on libavcodec58 (>= 7:4.2).
  32.  ungoogled-chromium depends on libavcodec58 (>= 7:4.2).
  33.  simplescreenrecorder depends on libavcodec58 (>= 7:4.2).
  34.  paraview depends on libavcodec58 (>= 7:4.2); however:
  35.   Package libavcodec58:amd64 is to be removed.
  36.  openboard depends on libavcodec58 (>= 7:4.2.2) | libavcodec-extra58 (>= 7:4.2.2); however:
  37.   Package libavcodec58:amd64 is to be removed.
  38.   Package libavcodec-extra58 is not installed.
  39.  obs-studio depends on libavcodec58 (>= 7:4.2).
  40.  mplayer depends on libavcodec58 (>= 7:4.2).
  41.  mencoder depends on libavcodec58 (>= 7:4.2).
  42.  libvtk7.1p depends on libavcodec58 (>= 7:4.0).
  43.  libquicktime2:amd64 depends on libavcodec58 (>= 7:4.0).
  44.  libqt5webenginecore5:amd64 depends on libavcodec58 (>= 7:4.2).
  45.  libopenshot16:amd64 depends on libavcodec58 (>= 7:4.2).
  46.  libopenscenegraph160:amd64 depends on libavcodec58 (>= 7:4.0).
  47.  libopenimageio2.1:amd64 depends on libavcodec58 (>= 7:4.2).
  48.  libopencv-videoio4.2:amd64 depends on libavcodec58 (>= 7:4.0).
  49.  libmpv1:amd64 depends on libavcodec58 (>= 7:4.2).
  50.  libmlt6 depends on libavcodec58 (>= 7:4.2).
  51.  libignition-common3-av:amd64 depends on libavcodec58 (>= 7:4.2).
  52.  libguvcview-2.0-2:amd64 depends on libavcodec58 (>= 7:4.2).
  53.  libgegl-0.4-0:amd64 depends on libavcodec58 (>= 7:4.0).
  54.  libgazebo11:amd64 depends on libavcodec58 (>= 7:4.2).
  55.  libffmpegthumbnailer4v5 depends on libavcodec58 (>= 7:4.0).
  56.  libchromaprint1:amd64 depends on libavcodec58 (>= 7:4.0).
  57.  libavformat58:amd64 depends on libavcodec58 (= 7:4.2.4-1ubuntu0.1).
  58.  libavfilter7:amd64 depends on libavcodec58 (= 7:4.2.4-1ubuntu0.1).
  59.  libavdevice58:amd64 depends on libavcodec58 (= 7:4.2.4-1ubuntu0.1).
  60.  libavcodec-dev:amd64 depends on libavcodec58 (= 7:4.2.4-1ubuntu0.1).
  61.  libaubio5:amd64 depends on libavcodec58 (>= 7:4.2).
  62.  harvid depends on libavcodec58 (>= 7:4.0).
  63.  handbrake depends on libavcodec58 (>= 7:4.2).
  64.  gstreamer1.0-libav:amd64 depends on libavcodec58 (>= 7:4.2).
  65.  ffmpeg depends on libavcodec58 (= 7:4.2.4-1ubuntu0.1).
  66.  blender depends on libavcodec58 (>= 7:4.2).
  67.  audacity depends on libavcodec58 (>= 7:4.0).
  68.  
  69. (Reading database ...
  70. (Reading database ... 5%%
  71. (Reading database ... 10%%
  72. (Reading database ... 15%%
  73. (Reading database ... 20%%
  74. (Reading database ... 25%%
  75. (Reading database ... 30%%
  76. (Reading database ... 35%%
  77. (Reading database ... 40%%
  78. (Reading database ... 45%%
  79. (Reading database ... 50%%
  80. (Reading database ... 55%%
  81. (Reading database ... 60%%
  82. (Reading database ... 65%%
  83. (Reading database ... 70%%
  84. (Reading database ... 75%%
  85. (Reading database ... 80%%
  86. (Reading database ... 85%%
  87. (Reading database ... 90%%
  88. (Reading database ... 95%%
  89. (Reading database ... 100%%
  90. (Reading database ... 545911 files and directories currently installed.)
  91. Removing libavcodec58:amd64 (7:4.2.4-1ubuntu0.1) ...
  92. Selecting previously unselected package libavcodec-extra58:amd64.
  93. (Reading database ...
  94. (Reading database ... 5%%
  95. (Reading database ... 10%%
  96. (Reading database ... 15%%
  97. (Reading database ... 20%%
  98. (Reading database ... 25%%
  99. (Reading database ... 30%%
  100. (Reading database ... 35%%
  101. (Reading database ... 40%%
  102. (Reading database ... 45%%
  103. (Reading database ... 50%%
  104. (Reading database ... 55%%
  105. (Reading database ... 60%%
  106. (Reading database ... 65%%
  107. (Reading database ... 70%%
  108. (Reading database ... 75%%
  109. (Reading database ... 80%%
  110. (Reading database ... 85%%
  111. (Reading database ... 90%%
  112. (Reading database ... 95%%
  113. (Reading database ... 100%%
  114. (Reading database ... 545905 files and directories currently installed.)
  115. Preparing to unpack .../00-libavcodec-extra58_7%%3a4.2.4-1ubuntu0.1_amd64.deb ...
  116. Unpacking libavcodec-extra58:amd64 (7:4.2.4-1ubuntu0.1) ...
  117. Selecting previously unselected package libmspack0:amd64.
  118. Preparing to unpack .../01-libmspack0_0.10.1-2_amd64.deb ...
  119. Unpacking libmspack0:amd64 (0.10.1-2) ...
  120. Selecting previously unselected package cabextract.
  121. Preparing to unpack .../02-cabextract_1.9-3_amd64.deb ...
  122. Unpacking cabextract (1.9-3) ...
  123. Selecting previously unselected package libgstreamer-plugins-bad1.0-0:amd64.
  124. Preparing to unpack .../03-libgstreamer-plugins-bad1.0-0_1.16.2-2.1ubuntu1_amd64.deb ...
  125. Unpacking libgstreamer-plugins-bad1.0-0:amd64 (1.16.2-2.1ubuntu1) ...
  126. Selecting previously unselected package gstreamer1.0-vaapi:amd64.
  127. Preparing to unpack .../04-gstreamer1.0-vaapi_1.16.2-2_amd64.deb ...
  128. Unpacking gstreamer1.0-vaapi:amd64 (1.16.2-2) ...
  129. Selecting previously unselected package libdvdcss2:amd64.
  130. Preparing to unpack .../05-libdvdcss2_1.4.2-dmo1_amd64.deb ...
  131. Unpacking libdvdcss2:amd64 (1.4.2-dmo1) ...
  132. Selecting previously unselected package libgssdp-1.2-0:amd64.
  133. Preparing to unpack .../06-libgssdp-1.2-0_1.2.2-1_amd64.deb ...
  134. Unpacking libgssdp-1.2-0:amd64 (1.2.2-1) ...
  135. Selecting previously unselected package libgupnp-1.2-0:amd64.
  136. Preparing to unpack .../07-libgupnp-1.2-0_1.2.2-1_amd64.deb ...
  137. Unpacking libgupnp-1.2-0:amd64 (1.2.2-1) ...
  138. Selecting previously unselected package libgupnp-igd-1.0-4:amd64.
  139. Preparing to unpack .../08-libgupnp-igd-1.0-4_0.2.5-5_amd64.deb ...
  140. Unpacking libgupnp-igd-1.0-4:amd64 (0.2.5-5) ...
  141. Selecting previously unselected package libmjpegutils-2.1-0:amd64.
  142. Preparing to unpack .../09-libmjpegutils-2.1-0_1%%3a2.1.0+debian-6build1_amd64.deb ...
  143. Unpacking libmjpegutils-2.1-0:amd64 (1:2.1.0+debian-6build1) ...
  144. Selecting previously unselected package libmms0:amd64.
  145. Preparing to unpack .../10-libmms0_0.6.4-3_amd64.deb ...
  146. Unpacking libmms0:amd64 (0.6.4-3) ...
  147. Selecting previously unselected package libmodplug1:amd64.
  148. Preparing to unpack .../11-libmodplug1_1%%3a0.8.9.0-2build1_amd64.deb ...
  149. Unpacking libmodplug1:amd64 (1:0.8.9.0-2build1) ...
  150. Selecting previously unselected package libmpeg2encpp-2.1-0:amd64.
  151. Preparing to unpack .../12-libmpeg2encpp-2.1-0_1%%3a2.1.0+debian-6build1_amd64.deb ...
  152. Unpacking libmpeg2encpp-2.1-0:amd64 (1:2.1.0+debian-6build1) ...
  153. Selecting previously unselected package libmplex2-2.1-0:amd64.
  154. Preparing to unpack .../13-libmplex2-2.1-0_1%%3a2.1.0+debian-6build1_amd64.deb ...
  155. Unpacking libmplex2-2.1-0:amd64 (1:2.1.0+debian-6build1) ...
  156. Selecting previously unselected package libnice10:amd64.
  157. Preparing to unpack .../14-libnice10_0.1.16-1_amd64.deb ...
  158. Unpacking libnice10:amd64 (0.1.16-1) ...
  159. Selecting previously unselected package libofa0:amd64.
  160. Preparing to unpack .../15-libofa0_0.9.3-21_amd64.deb ...
  161. Unpacking libofa0:amd64 (0.9.3-21) ...
  162. Selecting previously unselected package libspandsp2:amd64.
  163. Preparing to unpack .../16-libspandsp2_0.0.6+dfsg-2_amd64.deb ...
  164. Unpacking libspandsp2:amd64 (0.0.6+dfsg-2) ...
  165. Selecting previously unselected package libsrtp2-1:amd64.
  166. Preparing to unpack .../17-libsrtp2-1_2.3.0-2_amd64.deb ...
  167. Unpacking libsrtp2-1:amd64 (2.3.0-2) ...
  168. Selecting previously unselected package libunshield0:amd64.
  169. Preparing to unpack .../18-libunshield0_1.4.2-1_amd64.deb ...
  170. Unpacking libunshield0:amd64 (1.4.2-1) ...
  171. Selecting previously unselected package libusrsctp1:amd64.
  172. Preparing to unpack .../19-libusrsctp1_0.9.3.0+20190901-1_amd64.deb ...
  173. Unpacking libusrsctp1:amd64 (0.9.3.0+20190901-1) ...
  174. Selecting previously unselected package libwildmidi2:amd64.
  175. Preparing to unpack .../20-libwildmidi2_0.4.3-1_amd64.deb ...
  176. Unpacking libwildmidi2:amd64 (0.4.3-1) ...
  177. Selecting previously unselected package libzbar0:amd64.
  178. Preparing to unpack .../21-libzbar0_0.23-1.3_amd64.deb ...
  179. Unpacking libzbar0:amd64 (0.23-1.3) ...
  180. Selecting previously unselected package libvo-aacenc0:amd64.
  181. Preparing to unpack .../22-libvo-aacenc0_0.1.3-2_amd64.deb ...
  182. Unpacking libvo-aacenc0:amd64 (0.1.3-2) ...
  183. Selecting previously unselected package gstreamer1.0-plugins-bad:amd64.
  184. Preparing to unpack .../23-gstreamer1.0-plugins-bad_1.16.2-2.1ubuntu1_amd64.deb ...
  185. Unpacking gstreamer1.0-plugins-bad:amd64 (1.16.2-2.1ubuntu1) ...
  186. Selecting previously unselected package libavcodec-extra:amd64.
  187. Preparing to unpack .../24-libavcodec-extra_7%%3a4.2.4-1ubuntu0.1_amd64.deb ...
  188. Unpacking libavcodec-extra:amd64 (7:4.2.4-1ubuntu0.1) ...
  189. Selecting previously unselected package libhal1-flash.
  190. Preparing to unpack .../25-libhal1-flash_0.3.3-3_amd64.deb ...
  191. Unpacking libhal1-flash (0.3.3-3) ...
  192. Selecting previously unselected package unrar.
  193. Preparing to unpack .../26-unrar_1%%3a5.6.6-2build1_amd64.deb ...
  194. Unpacking unrar (1:5.6.6-2build1) ...
  195. Selecting previously unselected package unshield.
  196. Preparing to unpack .../27-unshield_1.4.2-1_amd64.deb ...
  197. Unpacking unshield (1.4.2-1) ...
  198. Selecting previously unselected package mint-meta-codecs.
  199. Preparing to unpack .../28-mint-meta-codecs_2020.07.09_all.deb ...
  200. Unpacking mint-meta-codecs (2020.07.09) ...
  201. Setting up libmodplug1:amd64 (1:0.8.9.0-2build1) ...
  202. Setting up libvo-amrwbenc0:amd64 (0.1.3-2) ...
  203. Setting up libhal1-flash (0.3.3-3) ...
  204. Setting up libdvdcss2:amd64 (1.4.2-dmo1) ...
  205. Setting up libavcodec-extra58:amd64 (7:4.2.4-1ubuntu0.1) ...
  206. Setting up libzbar0:amd64 (0.23-1.3) ...
  207. Setting up libsrtp2-1:amd64 (2.3.0-2) ...
  208. Setting up libmspack0:amd64 (0.10.1-2) ...
  209. Setting up unrar (1:5.6.6-2build1) ...
  210. update-alternatives: using /usr/bin/unrar-nonfree to provide /usr/bin/unrar (unrar) in auto mode
  211. Setting up libmms0:amd64 (0.6.4-3) ...
  212. Setting up libspandsp2:amd64 (0.0.6+dfsg-2) ...
  213. Setting up libvo-aacenc0:amd64 (0.1.3-2) ...
  214. Setting up libgstreamer-plugins-bad1.0-0:amd64 (1.16.2-2.1ubuntu1) ...
  215. Setting up gstreamer1.0-vaapi:amd64 (1.16.2-2) ...
  216. Setting up libunshield0:amd64 (1.4.2-1) ...
  217. Setting up libofa0:amd64 (0.9.3-21) ...
  218. Setting up libwildmidi2:amd64 (0.4.3-1) ...
  219. Setting up libusrsctp1:amd64 (0.9.3.0+20190901-1) ...
  220. Setting up libmjpegutils-2.1-0:amd64 (1:2.1.0+debian-6build1) ...
  221. Setting up libgssdp-1.2-0:amd64 (1.2.2-1) ...
  222. Setting up libgupnp-1.2-0:amd64 (1.2.2-1) ...
  223. Setting up libavcodec-extra:amd64 (7:4.2.4-1ubuntu0.1) ...
  224. Setting up cabextract (1.9-3) ...
  225. Setting up libgupnp-igd-1.0-4:amd64 (0.2.5-5) ...
  226. Setting up libnice10:amd64 (0.1.16-1) ...
  227. Setting up unshield (1.4.2-1) ...
  228. Setting up libmpeg2encpp-2.1-0:amd64 (1:2.1.0+debian-6build1) ...
  229. Setting up libmplex2-2.1-0:amd64 (1:2.1.0+debian-6build1) ...
  230. Setting up gstreamer1.0-plugins-bad:amd64 (1.16.2-2.1ubuntu1) ...
  231. Setting up mint-meta-codecs (2020.07.09) ...
  232. Error in file "/usr/share/applications/org.kde.kdeconnect_open.desktop": "*/*" is an invalid MIME type ("*" is an unregistered media type)
  233. Processing triggers for man-db (2.9.1-1) ...
  234. Processing triggers for libc-bin (2.31-0ubuntu9) ...
  235. Bus error (core dumped)
  236. /sbin/ldconfig.real: Can't stat /usr/local/lib/x86_64-linux-gnu: No such file or directory
  237. /sbin/ldconfig.real: Path `/lib/x86_64-linux-gnu' given more than once
  238. /sbin/ldconfig.real: Path `/usr/lib/x86_64-linux-gnu' given more than once
  239. /usr/lib/x86_64-linux-gnu/libfakeroot:
  240.     libfakeroot-0.so -> libfakeroot-tcp.so
  241. /usr/local/lib:
  242. /lib/x86_64-linux-gnu:
  243.     libz.so.1 -> libz.so.1.2.11
  244.     libuuid.so.1 -> libuuid.so.1.3.0
  245.     libutil.so.1 -> libutil-2.31.so
  246.     libusb-1.0.so.0 -> libusb-1.0.so.0.2.0
  247.     libulockmgr.so.1 -> libulockmgr.so.1.0.1
  248.     libudev.so.1 -> libudev.so.1.6.17
  249.     libtinfo.so.6 -> libtinfo.so.6.2
  250.     libthread_db.so.1 -> libthread_db-1.0.so
  251.     libsystemd.so.0 -> libsystemd.so.0.28.0
  252.     libss.so.2 -> libss.so.2.0
  253.     libsmartcols.so.1 -> libsmartcols.so.1.1.0
  254.     libslang.so.2 -> libslang.so.2.3.2
  255.     libsepol.so.1 -> libsepol.so.1
  256.     libselinux.so.1 -> libselinux.so.1
  257.     librt.so.1 -> librt-2.31.so
  258.     libresolv.so.2 -> libresolv-2.31.so
  259.     libreadline.so.8 -> libreadline.so.8.0
  260.     libreadline.so.5 -> libreadline.so.5.2
  261.     libpthread.so.0 -> libpthread-2.31.so
  262.     libprocps.so.8 -> libprocps.so.8.0.2
  263.     libply.so.5 -> libply.so.5.0.0
  264.     libply-splash-graphics.so.5 -> libply-splash-graphics.so.5.0.0
  265.     libply-splash-core.so.5 -> libply-splash-core.so.5.0.0
  266.     libply-boot-client.so.5 -> libply-boot-client.so.5.0.0
  267.     libpcre.so.3 -> libpcre.so.3.13.3
  268.     libpcprofile.so -> libpcprofile.so
  269.     libparted.so.2 -> libparted.so.2.0.2
  270.     libparted-fs-resize.so.0 -> libparted-fs-resize.so.0.0.2
  271.     libpamc.so.0 -> libpamc.so.0.82.1
  272.     libpam_misc.so.0 -> libpam_misc.so.0.82.1
  273.     libpam.so.0 -> libpam.so.0.84.2
  274.     libntfs-3g.so.883 -> libntfs-3g.so.883.0.0
  275.     libnss_systemd.so.2 -> libnss_systemd.so.2
  276.     libnss_nisplus.so.2 -> libnss_nisplus-2.31.so
  277.     libnss_nis.so.2 -> libnss_nis-2.31.so
  278.     libnss_mymachines.so.2 -> libnss_mymachines.so.2
  279.     libnss_myhostname.so.2 -> libnss_myhostname.so.2
  280.     libnss_mdns_minimal.so.2 -> libnss_mdns_minimal.so.2
  281.     libnss_mdns6_minimal.so.2 -> libnss_mdns6_minimal.so.2
  282.     libnss_mdns6.so.2 -> libnss_mdns6.so.2
  283.     libnss_mdns4_minimal.so.2 -> libnss_mdns4_minimal.so.2
  284.     libnss_mdns4.so.2 -> libnss_mdns4.so.2
  285.     libnss_mdns.so.2 -> libnss_mdns.so.2
  286.     libnss_hesiod.so.2 -> libnss_hesiod-2.31.so
  287.     libnss_files.so.2 -> libnss_files-2.31.so
  288.     libnss_dns.so.2 -> libnss_dns-2.31.so
  289.     libnss_compat.so.2 -> libnss_compat-2.31.so
  290.     libnsl.so.1 -> libnsl-2.31.so
  291.     libnl-genl-3.so.200 -> libnl-genl-3.so.200.26.0
  292.     libnl-3.so.200 -> libnl-3.so.200.26.0
  293.     libncursesw.so.6 -> libncursesw.so.6.2
  294.     libncurses.so.6 -> libncurses.so.6.2
  295.     libmvec.so.1 -> libmvec-2.31.so
  296.     libmount.so.1 -> libmount.so.1.1.0
  297.     libmnl.so.0 -> libmnl.so.0.2.0
  298.     libmemusage.so -> libmemusage.so
  299.     libm.so.6 -> libm-2.31.so
  300.     liblzo2.so.2 -> liblzo2.so.2.0.0
  301.     liblzma.so.5 -> liblzma.so.5.2.4
  302.     liblvm2cmd.so.2.03 -> liblvm2cmd.so.2.03
  303.     libkeyutils.so.1 -> libkeyutils.so.1.8
  304.     libiw.so.30 -> libiw.so.30
  305.     libisc-export.so.1105 -> libisc-export.so.1105.0.0
  306.     libidn.so.11 -> libidn.so.11.6.16
  307.     libhistory.so.8 -> libhistory.so.8.0
  308.     libhistory.so.5 -> libhistory.so.5.2
  309.     libgpg-error.so.0 -> libgpg-error.so.0.28.0
  310.     libgcc_s.so.1 -> libgcc_s.so.1
  311.     libfuse.so.2 -> libfuse.so.2.9.9
  312.     libfdisk.so.1 -> libfdisk.so.1.1.0
  313.     libext2fs.so.2 -> libext2fs.so.2.4
  314.     libexpat.so.1 -> libexpat.so.1.6.11
  315.     libe2p.so.2 -> libe2p.so.2.3
  316.     libdns-export.so.1109 -> libdns-export.so.1109.0.1
  317.     libdl.so.2 -> libdl-2.31.so
  318.     libdevmapper.so.1.02.1 -> libdevmapper.so.1.02.1
  319.     libdevmapper-event.so.1.02.1 -> libdevmapper-event.so.1.02.1
  320.     libdevmapper-event-lvm2.so.2.03 -> libdevmapper-event-lvm2.so.2.03
  321.     libdbus-1.so.3 -> libdbus-1.so.3.19.11
  322.     libcryptsetup.so.12 -> libcryptsetup.so.12.5.0
  323.     libcrypt.so.1 -> libcrypt.so.1.1.0
  324.     libcom_err.so.2 -> libcom_err.so.2.1
  325.     libcap.so.2 -> libcap.so.2.32
  326.     libcap-ng.so.0 -> libcap-ng.so.0.0.0
  327.     libc.so.6 -> libc-2.31.so
  328.     libbz2.so.1.0 -> libbz2.so.1.0.4
  329.     libbrlapi.so.0.7 -> libbrlapi.so.0.7.0
  330.     libblkid.so.1 -> libblkid.so.1.1.0
  331.     libaudit.so.1 -> libaudit.so.1.0.0
  332.     libanl.so.1 -> libanl-2.31.so
  333.     libSegFault.so -> libSegFault.so
  334.     libBrokenLocale.so.1 -> libBrokenLocale-2.31.so
  335. /sbin/ldconfig.real: /lib/x86_64-linux-gnu/ld-2.31.so is the dynamic linker, ignoring
  336.  
  337.     ld-linux-x86-64.so.2 -> ld-2.31.so
  338. /usr/lib/x86_64-linux-gnu:
  339. Bus error (core dumped)
  340. dpkg: error processing package libc-bin (--configure):
  341. installed libc-bin package post-installation script subprocess returned error exit status 135
  342. Errors were encountered while processing:
  343. libc-bin
  344. Setting up libc-bin (2.31-0ubuntu9) ...
  345. Bus error (core dumped)
  346. /sbin/ldconfig.real: Can't stat /usr/local/lib/x86_64-linux-gnu: No such file or directory
  347. /sbin/ldconfig.real: Path `/lib/x86_64-linux-gnu' given more than once
  348. /sbin/ldconfig.real: Path `/usr/lib/x86_64-linux-gnu' given more than once
  349. /usr/lib/x86_64-linux-gnu/libfakeroot:
  350.     libfakeroot-0.so -> libfakeroot-tcp.so
  351. /usr/local/lib:
  352. /lib/x86_64-linux-gnu:
  353.     libz.so.1 -> libz.so.1.2.11
  354.     libuuid.so.1 -> libuuid.so.1.3.0
  355.     libutil.so.1 -> libutil-2.31.so
  356.     libusb-1.0.so.0 -> libusb-1.0.so.0.2.0
  357.     libulockmgr.so.1 -> libulockmgr.so.1.0.1
  358.     libudev.so.1 -> libudev.so.1.6.17
  359.     libtinfo.so.6 -> libtinfo.so.6.2
  360.     libthread_db.so.1 -> libthread_db-1.0.so
  361.     libsystemd.so.0 -> libsystemd.so.0.28.0
  362.     libss.so.2 -> libss.so.2.0
  363.     libsmartcols.so.1 -> libsmartcols.so.1.1.0
  364.     libslang.so.2 -> libslang.so.2.3.2
  365.     libsepol.so.1 -> libsepol.so.1
  366.     libselinux.so.1 -> libselinux.so.1
  367.     librt.so.1 -> librt-2.31.so
  368.     libresolv.so.2 -> libresolv-2.31.so
  369.     libreadline.so.8 -> libreadline.so.8.0
  370.     libreadline.so.5 -> libreadline.so.5.2
  371.     libpthread.so.0 -> libpthread-2.31.so
  372.     libprocps.so.8 -> libprocps.so.8.0.2
  373.     libply.so.5 -> libply.so.5.0.0
  374.     libply-splash-graphics.so.5 -> libply-splash-graphics.so.5.0.0
  375.     libply-splash-core.so.5 -> libply-splash-core.so.5.0.0
  376.     libply-boot-client.so.5 -> libply-boot-client.so.5.0.0
  377.     libpcre.so.3 -> libpcre.so.3.13.3
  378.     libpcprofile.so -> libpcprofile.so
  379.     libparted.so.2 -> libparted.so.2.0.2
  380.     libparted-fs-resize.so.0 -> libparted-fs-resize.so.0.0.2
  381.     libpamc.so.0 -> libpamc.so.0.82.1
  382.     libpam_misc.so.0 -> libpam_misc.so.0.82.1
  383.     libpam.so.0 -> libpam.so.0.84.2
  384.     libntfs-3g.so.883 -> libntfs-3g.so.883.0.0
  385.     libnss_systemd.so.2 -> libnss_systemd.so.2
  386.     libnss_nisplus.so.2 -> libnss_nisplus-2.31.so
  387.     libnss_nis.so.2 -> libnss_nis-2.31.so
  388.     libnss_mymachines.so.2 -> libnss_mymachines.so.2
  389.     libnss_myhostname.so.2 -> libnss_myhostname.so.2
  390.     libnss_mdns_minimal.so.2 -> libnss_mdns_minimal.so.2
  391.     libnss_mdns6_minimal.so.2 -> libnss_mdns6_minimal.so.2
  392.     libnss_mdns6.so.2 -> libnss_mdns6.so.2
  393.     libnss_mdns4_minimal.so.2 -> libnss_mdns4_minimal.so.2
  394.     libnss_mdns4.so.2 -> libnss_mdns4.so.2
  395.     libnss_mdns.so.2 -> libnss_mdns.so.2
  396.     libnss_hesiod.so.2 -> libnss_hesiod-2.31.so
  397.     libnss_files.so.2 -> libnss_files-2.31.so
  398.     libnss_dns.so.2 -> libnss_dns-2.31.so
  399.     libnss_compat.so.2 -> libnss_compat-2.31.so
  400.     libnsl.so.1 -> libnsl-2.31.so
  401.     libnl-genl-3.so.200 -> libnl-genl-3.so.200.26.0
  402.     libnl-3.so.200 -> libnl-3.so.200.26.0
  403.     libncursesw.so.6 -> libncursesw.so.6.2
  404.     libncurses.so.6 -> libncurses.so.6.2
  405.     libmvec.so.1 -> libmvec-2.31.so
  406.     libmount.so.1 -> libmount.so.1.1.0
  407.     libmnl.so.0 -> libmnl.so.0.2.0
  408.     libmemusage.so -> libmemusage.so
  409.     libm.so.6 -> libm-2.31.so
  410.     liblzo2.so.2 -> liblzo2.so.2.0.0
  411.     liblzma.so.5 -> liblzma.so.5.2.4
  412.     liblvm2cmd.so.2.03 -> liblvm2cmd.so.2.03
  413.     libkeyutils.so.1 -> libkeyutils.so.1.8
  414.     libiw.so.30 -> libiw.so.30
  415.     libisc-export.so.1105 -> libisc-export.so.1105.0.0
  416.     libidn.so.11 -> libidn.so.11.6.16
  417.     libhistory.so.8 -> libhistory.so.8.0
  418.     libhistory.so.5 -> libhistory.so.5.2
  419.     libgpg-error.so.0 -> libgpg-error.so.0.28.0
  420.     libgcc_s.so.1 -> libgcc_s.so.1
  421.     libfuse.so.2 -> libfuse.so.2.9.9
  422.     libfdisk.so.1 -> libfdisk.so.1.1.0
  423.     libext2fs.so.2 -> libext2fs.so.2.4
  424.     libexpat.so.1 -> libexpat.so.1.6.11
  425.     libe2p.so.2 -> libe2p.so.2.3
  426.     libdns-export.so.1109 -> libdns-export.so.1109.0.1
  427.     libdl.so.2 -> libdl-2.31.so
  428.     libdevmapper.so.1.02.1 -> libdevmapper.so.1.02.1
  429.     libdevmapper-event.so.1.02.1 -> libdevmapper-event.so.1.02.1
  430.     libdevmapper-event-lvm2.so.2.03 -> libdevmapper-event-lvm2.so.2.03
  431.     libdbus-1.so.3 -> libdbus-1.so.3.19.11
  432.     libcryptsetup.so.12 -> libcryptsetup.so.12.5.0
  433.     libcrypt.so.1 -> libcrypt.so.1.1.0
  434.     libcom_err.so.2 -> libcom_err.so.2.1
  435.     libcap.so.2 -> libcap.so.2.32
  436.     libcap-ng.so.0 -> libcap-ng.so.0.0.0
  437.     libc.so.6 -> libc-2.31.so
  438.     libbz2.so.1.0 -> libbz2.so.1.0.4
  439.     libbrlapi.so.0.7 -> libbrlapi.so.0.7.0
  440.     libblkid.so.1 -> libblkid.so.1.1.0
  441.     libaudit.so.1 -> libaudit.so.1.0.0
  442.     libanl.so.1 -> libanl-2.31.so
  443.     libSegFault.so -> libSegFault.so
  444.     libBrokenLocale.so.1 -> libBrokenLocale-2.31.so
  445. /sbin/ldconfig.real: /lib/x86_64-linux-gnu/ld-2.31.so is the dynamic linker, ignoring
  446.  
  447.     ld-linux-x86-64.so.2 -> ld-2.31.so
  448. /usr/lib/x86_64-linux-gnu:
  449. Bus error (core dumped)
  450. dpkg: error processing package libc-bin (--configure):
  451.  installed libc-bin package post-installation script subprocess returned error exit status 135
  452. Errors were encountered while processing:
  453.  
RAW Paste Data

Adblocker detected! Please consider disabling it...

We've detected AdBlock Plus or some other adblocking software preventing Pastebin.com from fully loading.

We don't have any obnoxious sound, or popup ads, we actively block these annoying types of ads!

Please add Pastebin.com to your ad blocker whitelist or disable your adblocking software.

×